/*
 * @Author: WangQiBiao
 * @Date: 2019-09-18 09:40:26
 * @LastEditors: WangQiBiao
 * @LastEditTime: 2019-09-24 18:07:51
 * @Description: 白名单菜单
 */
import _import from './_import'
/**
 * title 菜单名称
 * hideInMenu 是否隐藏菜单，默认显示
 * icon 菜单图
 */

export default [
  {
    path: '',
    redirect: 'index'
  },
  {
    path: '/',
    redirect: 'index'
  },
  {
    path: '/index',
    component: _import('index'),
    meta: {
      title: '首页',
      hideInMenu: false,
      icon: ''
    }
  },
  {
    path: '*',
    component: _import('not-found')
  }
]
